Subject: BIRD 2

From: [email-masked]
Date: Tue, 9 Nov 93 16:42:43 PST

Gentle IBIS folk!

I have a few comments to make about BIRD 2 at this time. I believe we are also planning to
discuss BIRD 2 at the upcoming IBIS summit on November 12, 1993.

1. Some clarifications are needed as to why we need VINL and VINH, from the technical point
of view. It would appear that I-V data along with some ac parameters (capacitances, etc.)
should be sufficient for inputs/receivers.

2. Requiring specicifications of VINL and VINH increases the amount of data that the
vendors must supply, and this could prevent widespread acceptance of the IBIS specs. 

3. IBIS should be useful for both digital as well as analog designs, since we are only
looking at the inputs and outputs. Requiring VINL and VINH as BIRD 2 proposes 
would restrict the applicability and usefulness of IBIS to digital devices only, since
analog devices don't have VINL nor VINH.

4. Anybody who was certified as IBIS-capable/IBIS-ready can already handle inputs/receivers 
without the requirement of VINL and VINH.

Maah Sango
Contec Microelectronics USA Inc.